try:
	if scripts_defined==0:
		scripts=[]
except:

	u=0
try:
	if triggers_defined==0:
		triggers=[]
except:

	u=0
try:
	if map_icons_defined==0:
		map_icons=[]
except:

	u=0
try:
	if meshes_defined==0:
		meshes=[]
except:

	u=0
try:
	if mission_templates_defined==0:
		mission_templates=[]
except:

	u=0
try:
	if tracks_defined==0:
		tracks=[]
except:

	u=0
try:
	if particle_systems_defined==0:
		particle_systems=[]
except:

	u=0
#try:
#	if parties_defined==0:
#		parties=[]
#except:
#
#	u=0
#try:
#	if party_templates_defined==0:
#		party_templates=[]
#except:
#
#	u=0
try:
	if presentations_defined==0:
		presentations=[]
except:

	u=0
try:
	if quests_defined==0:
		quests=[]
except:

	u=0
try:
	if scene_props_defined==0:
		scene_props=[]
except:

	u=0
try:
	if scenes_defined==0:
		scenes=[]
except:

	u=0
try:
	man_face_keys=[]
except:

	u=0
try:
	woman_face_keys=[]
except:

	u=0
try:
	if skins_defined==0:
		skins=[]
except:

	u=0
try:
	if sounds_defined==0:
		sounds=[]
except:

	u=0
try:
	simple_triggers=[]
except:

	u=0
try:
	strings=[]
except:

	u=0
try:
	skills=[]
#troops=[]
except:

	u=0
try:
	variables=[]
except:

	u=0
try:
	human_animations=[]
except:

	u=0
try:
	horse_animations=[]
except:

	u=0
try:
	if triggers_defined==0:
		dialogs=[]
except:

	u=0
try:
	if factions_defined==0:
		factions=[]
except:

	u=0
try:
	default_kingdom_relations=[]
except:

	u=0
try:
	if game_menus_defined==0:
		game_menus=[]
except:

	u=0
try:
	if items_defined==0:
		items=[]
except:

	u=0
